<html><title>Bounty Manager</title><body><center>
<font color="LEVEL">%serverName%</font><br>
Gambling <font color="LEVEL">1000 adena</font>.<br>
Possible rewards: 2000 adena, feather of blessing (3), phoenix feather piece, phoenix feather recipe, 
name color (3), saerom bead: B grade, saerom bead: A grade.<br>
<button value="Gamble" action="bypass -h npc_%objectId%_gamble 1000" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</body></html>